net.sf.statcvs.pages.xml

## Class XmlTags

- java.lang.Object
- - net.sf.statcvs.pages.xml.XmlTags

-     public final class XmlTags
      extends java.lang.Object

  Author:
    xhensevalb

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `TAG_BUG_TRACKER`
    `static java.lang.String` | `TAG_CHECKED_OUT_DIR`
    `static java.lang.String` | `TAG_PROJECT`
    `static java.lang.String` | `TAG_ROOT`
    `static java.lang.String` | `TAG_WEB_REPOSITORY`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TAG_BUG_TRACKER

          public static final java.lang.String TAG_BUG_TRACKER

      See Also:
        Constant Field Values

    - #### TAG_WEB_REPOSITORY

          public static final java.lang.String TAG_WEB_REPOSITORY

      See Also:
        Constant Field Values

    - #### TAG_CHECKED_OUT_DIR

          public static final java.lang.String TAG_CHECKED_OUT_DIR

      See Also:
        Constant Field Values

    - #### TAG_PROJECT

          public static final java.lang.String TAG_PROJECT

      See Also:
        Constant Field Values

    - #### TAG_ROOT

          public static final java.lang.String TAG_ROOT

      See Also:
        Constant Field Values